AOZ Studio Beta - Bug #51

CUP, CRIGHT, etc.
01/21/2020 07:47 PM - Paul Kitching

Status: Closed Start date: 01/21/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.3.2

Affected version: 0.9.3

Description

print "1";cdown$;"2"
cup:cup:cright:print "3"

Instead of:
13
2

it gives:
1
2
3

The cursor commands are ignored. The versions with a $ on the end now work.

v 0.9.3

History

#1 - 01/21/2020 07:50 PM - Paul Kitching

This has removed my space before the number 2 in the above. Lets try again:

Instead of:

13
2

It gives:
1

2
3

#2 - 01/23/2020 08:36 PM - Baptiste Pillot
Confirmed :

® source : https:/www.amos2.fr/ide/Amos2/Ide/Program/440
® run : https://www.amos2.fr/run/tickleman/51/

#3 - 01/24/2020 08:09 AM - Francois Lionet
- Status changed from New to Resolved

- Target version set to 0.9.3.2

Fixed!

#4 - 02/01/2020 08:14 AM - Baptiste Pillot

- Status changed from Resolved to Closed

Ok.
